body{
    background: url() no-repeat fixed;
    background-size: 100%;
    color: #000;
    font-family: "å¾®è½¯é›…é»‘","verdana","ms song","å®‹ä½“","Arial", "Helvetica", "sans-serif";
    font-size: 15px;
    min-height: 100%;
    width: 75em;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;
    overflow-x: hidden;
}
a{text-decoration:none;}
#MathJax_Message {
    position: fixed;
    left: 1em;
    bottom: 1.5em;
    background-color: #E6E6E6;
    border: 1px solid #959595;
    margin: 0px;
    padding: 2px 8px;
    z-index: 102;
    color: black;
    font-size: 80%;
    width: auto;
    white-space: nowrap;
}
#Uleft {
    width: 80px;
    height: 80px;
    top: -60px;
    left: 50px;
}


#Uright {
    width: 110px;
    height: 110px;
    top: -75px;
    right: 50px;
}
#Uleft, #Uright, #Dleft, #Dright {
    -moz-transition-property: top;
    -moz-transition-duration: 1s;
    -webkit-transition-property: top;
    -webkit-transition-duration: 1s;
    -o-transition-property: top;
    -o-transition-duration: 1s;
    position: fixed;
    width: 80px;
    height: 80px;
    line-height: 500px;
    text-align: center;
    z-index: 1;
}
#Dright {
    bottom: 5px;
    right: 0px;
    width: 150px;
    height: 155px;
}
#home {
    margin: 0 auto;
    width: 95%;
    min-width: 60em;
    z-index:9999;
}
#header {
    padding-bottom: 0.4em;
    margin-top: 0.8em;
}
#blogTitle {
    height: 11em;
    clear: both;
    border: 1px solid #000;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 12px;
    -webkit-box-shadow: 5px 2px 6px #000;
    -moz-box-shadow: 5px 2px 6px #000;
    padding: 4px 10px;
    text-shadow: 1px 1px 1px #e9f3e8;
}
#blogTitle h1 {
    font-size: 200%;
    font-weight: bold;
    margin-left: 1em;
    margin-top: 0.4em;
    width: 50%;
    float: left;
}
#blogTitle h2 {
    margin-left: 6em;
    line-height: 0.5em;
    width: 50%;
    float: left;
    text-shadow: -1px 0 #ddd, 0 1px #ddd, 1px 0 #ddd, 0 -1px #ddd;
}
#navigator {
    margin-top: 0.3em;
    height: 2em;
    clear: both;
    border: 1px solid #999;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    -webkit-box-shadow: 5px 2px 6px #000;
    -moz-box-shadow: 5px 2px 6px #000;
    padding: 4px 10px;
    background: #FFF;
    opacity: 0.60;
}

#navList {
    min-height: 1.5em;
    float: left;
    margin-top: inherit;
    left: 390px;
    position: absolute;
}
#navList li {
    float: left;
    list-style-type:none;
}
.blogStats {
    float: right;
    font-size: 0.8em;
    color: #000;
    margin-top: 0.9em;
    margin-right: 0.2em;
    text-align: right;
}
#main {
    width: 100%;
    min-width: 70em;
    text-align: left;
    background: #FFF5EE;
    opacity: 0.8;
    z-index:99;
}
#mainContent {
    min-height: 18em;
    padding: 0px 0px 10px 0;
    *padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: right;
    margin-left: -26em;
    width: 100%;
}
#mainContent .forFlow {
    margin-left: 13em;
    float: none;
    width: auto;
}
.day {
    min-height: 10px;
    _height: 10px;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
#sideBar {
    width: 14em;
    min-height: 14em;
    padding: 0px 0px 0px 5px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-size: 0.7em;
    opacity: 0.85;
}
.newsItem {
    padding: 15px 0 5px 0px;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 8px;
}
#footer {
    text-align: center;
    min-height: 15px;
    _height: 15px;
    border-top: 1px solid black;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
}
#navList a {
    display: block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    line-height: 2em;
    float: left;
    text-align: center;
    border-right: 1px solid #999;
    color: darkblue;
}
#navList a:hover {
    color: #7B68EE;
    padding-left: 0.8em;
    padding-right: 0.8em;
}
.dayTitle {
    width: 100%;
    color: #666;
    font-weight: bold;
    line-height: 1.5em;
    font-size: 90%;
    margin-top: 3px;
    margin-bottom: 10px;
    clear: both;
    border-bottom: 2px solid #e9f3e8;
    text-align: center;
}
.postTitle {
    font-size: 150%;
    font-weight: bold;
    /* border-bottom: 1px solid #9DAAF4; */
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    text-shadow: -3px 3px 3px #999;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}
.clear {
    clear: both;
}
.postDesc {
    float: right;
    width: 100%;
    clear: both;
    text-align: right;
    padding-right: 5px;
    color: #666;
    margin-top: 5px;
}
#profile_block {
    margin-top: 5px;
    line-height: 1.5;
    text-align: left;
}
.catListEssay {
    font-weight: bolder;
}
.catListTitle {
    font-weight: bolder;
    font-family: STCaiyun;
    color: #d8590c;
    line-height: 2em;
    font-size: 150%;
    margin-top: 50px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e9f3e8;
    text-align: center;
}
#sideBarMain ul {
    line-height: 1.5em;
    list-style-type: none;
    font-size: 14px;
    font-weight: bold;
}
a:visited {
    color: #111;
    text-decoration: none;
}
ul {
    word-break: break-all;
}
.btn_my_zzk {
    width: 62px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
    border-radius: 5px;
    margin: 0 20px 20px 0;
    position: relative;
    overflow: hidden;
    border: 1px solid #e5ad6f;
    box-shadow: 0 1px 2px #944013 inset, 0 -1px 0 #db5312 inset, 0 -2px 3px #a04b18 inset;
    background: -webkit-linear-gradient(top,#9f4818,#b5876c);
}

.btn_my_zzk:hover{
    background: -webkit-linear-gradient(top,#cba275,#d5a77a);
}

input[type=button] {
    -webkit-appearance: button;
}
input.btn_my_zzk{
    height: 25px;
    vertical-align: sub!important;
}
.input_my_zzk {
    width: 98px;
    vertical-align: middle;
    height: 20px;
}
.postTitle a:hover {
    margin-left: 10px;
    color: #7B68EE;
    text-decoration: none;
    text-shadow: -13px 3px 3px #999;
}
a:link {
    color: black;
    text-decoration: none;
}
a:hover {
    color: #7B68EE;
    -moz-border-radius: 9px;
    -khtml-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    transition: all 0.4s linear 0s;
}
#Uright:hover{
    top:20px;
}